Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 11 Oct 2020 01:20:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered 05 items from Babyshop two days ago..which was a gift and sent directly to the gift recipient L Bianca Perera. She received only 04 items yesterday. When I checked the status of delivery on the app, it says delivered. I called the call centre helpline and they logged my query and told me it will be dispatched from the warehouse and today. Nothing was delivered. I called the helpline today as well, they told me it will be delivered tomorrow.
I would very much appreciate a confirmation  on when it will actually be delivered. The order number is #9606962759 and the item to be delivered is Snap n Go twin stroller.
It would be more useful for future orders, that an email confirmation is sent upon payment with a proper delivery update that can be tracked easily.
Thank you,
Christine 
050-1332192 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1572377